Bug 2698 - hwdata was fixed [UPDATE REQUEST]
: hwdata was fixed [UPDATE REQUEST]
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-19 10:24 MSD by Alexander Burmashev
Modified: 2013-09-23 12:11 MSD (History)
2 users (show)

See Also:
RPM Package: hwdata was updated
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Burmashev 2013-09-19 10:24:16 MSD
hwdata was fixed to provide /usr/share/usb.ids file
Comment 1 Alexander Burmashev 2013-09-19 10:26:07 MSD
Advisory:
hwdata was fixed to provide /usr/share/usb.ids that is requied for correct work of
kinfocenter.

Buildlists:
https://abf.rosalinux.ru/build_lists/1260501
https://abf.rosalinux.ru/build_lists/1260501


Additional info for testers: hwdata conflicts with old ldetect-lst package, so while testing be sure you use the latest state of the repository.
Comment 2 Vladimir Potapov 2013-09-20 14:50:06 MSD
(In reply to comment #1)
> https://abf.rosalinux.ru/build_lists/1260501
> https://abf.rosalinux.ru/build_lists/1260501
X64 only?
Comment 5 Vladimir Potapov 2013-09-20 17:16:00 MSD
The update route to extended testing
Comment 6 Postnikov Dmitry 2013-09-22 00:50:37 MSD
*********************
Extebded testing report
*********************
All normal. Symlink usb.ids in /usb/share/
(But usb.isd & pci.ids & php.ids - is old)
Comment 7 Vladimir Potapov 2013-09-22 11:38:37 MSD
hwdata-0.254-4-rosa2012.1
***************** Advisory *******************
hwdata was fixed to provide /usr/share/usb.ids that is requied for correct work of
kinfocenter.
**********************************************
QA Verified